# Generated by Django 2.2.3 on 2019-09-17 20:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('federation', '0002_federation_mixin'),
    ]

    operations = [
        migrations.AlterModelManagers(
            name='activity',
            managers=[
            ],
        ),
        migrations.AlterField(
            model_name='actor',
            name='outbox_url',
            field=models.URLField(blank=True, max_length=500, null=True),
        ),
        migrations.AlterField(
            model_name='actor',
            name='type',
            field=models.CharField(choices=[('Person', 'Person'), ('Application', 'Application'), ('Group', 'Group'), ('Organization', 'Organization'), ('Service', 'Service')], default='Person', max_length=50),
        ),
    ]
